%define module_version 1.0.5
%define module_name App-AllMyChangesUtils
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(HTTP/Tiny.pm) perl(JSON/PP.pm) perl(MetaCPAN/Client.pm) perl(Test/CPAN/Changes.pm) perl(Test/More.pm) perl(feature.pm) perl(open.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0.5
Release: alt1
Summary: utils for site http://allmychanges.com
Group: Development/Perl
License: perl
URL: https://github.com/bessarabov/App-AllMyChangesUtils

Source0: http://cpan.org.ua/authors/id/B/BE/BESSARABV/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.0.5-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 1.0.3-alt1
- regenerated from template by package builder

* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.0.2-alt1
- regenerated from template by package builder

* Thu Sep 04 2014 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1
- initial import by package builder

